

/*------------------*/
.public-title {
    position: relative;
}

.public-title::before {
    content: '';
    background: url(../img/minoh/minoh-txt.png)no-repeat;
    background-size: contain;
    width: 337px;
    height: 60px;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
}

.flow-box {
    position: relative;
    width: 100%;
    background: #ffffff;
    overflow: hidden;
    padding: 20px 40px 70px;
    border-radius: 6px;
    box-sizing: border-box;
    box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.25);
}

.flow-box::before,
.flow-box::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 20px;
    background-color: #2c5496;
}


.flow-box::before {
    top: 10px;
    left: -30px;
    transform: rotate(-45deg);
}

.flow-box::after {
    bottom: 10px;
    right: -30px;
    transform: rotate(-45deg);
}
.flow-box ul {
    margin-bottom: 10px;
    width: 100%;
}
.flow-box ul li {
    width: 28%;
    text-align: center;
    position: relative;
}


.flow-box ul li:nth-child(even) {
    width: 4%;
}
.flow-box ul li:nth-child(even)::before {
    content: none;
}

.flow-box h3{
    font-size: 40px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}
.flow-box h3 span{
    font-size: 24px;
    padding-top: -10px;
}

.flow-box ul li h4{
    font-size: 25px;
    font-weight: bold;
}
.flow-box ul li .price{
    font-size: 45px;
    font-weight: bold;
}
.flow-box ul li .price small{
    font-size: 25px;
    color: #333;
}
.flow-box ul li:nth-child(3) .price{
    color: #348bcb;
}
.flow-box ul li:nth-child(5) .price{
    color: #cb3450;
}

.flow-box ul li::before{
    content: '';
    background: url(../img/minoh/icon_price01.png)no-repeat;
    background-size: auto;
    width:80px;
    height:80px ;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.grad-border-block {
    background:linear-gradient(90deg, #f7b32b, #fd7022);
    border-radius: 10px;
    padding: 4px;
}
.flow-box ul li:nth-child(3):before{
    background: url(../img/minoh/icon_price02.png)no-repeat;
}
.flow-box ul li:nth-child(3) .grad-border-block {
    background:linear-gradient(90deg, #d8de01, #93c41d);
}

.flow-box ul li:nth-child(5):before{
    background: url(../img/minoh/icon_price03.png)no-repeat;
}
.flow-box ul li:nth-child(5) .grad-border-block {
    background:linear-gradient(90deg, #44e6fc, #06a3dd);
}

.overview_inner{
    max-width: 1300px;
    margin: 0 auto 60px;
}

.overview {
    width: 100%;
}

.overview-item {
    display: flex;
    align-items: stretch; 
}


.overview-label {
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    border-bottom: 1px solid #524841;
}


.overview-content {
    flex: 1;
    margin-left: 50px; 
    padding: 15px 30px;
    line-height: 1.8;
    border-bottom: 1px solid #ccc; 
}
.overview-content  .bg_primarycolor{
    color: #fff;
    font-weight: bold;
    width: 170px;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
}
.overview-content ul li{
    margin-bottom: 10px;
}
.overview-content p a{
    text-decoration: underline var(--site-primary);
}
.map-container {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
    overflow: hidden;
    margin-top: 10px;
}

.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.table_wrapper{
    margin-top: 20px;
}
.price_table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.4;
    margin-bottom: 10px;
}

.price_table th {
    background: var(--site-primary);
    color: #ffffff;
    font-weight: bold;
    padding: 5px 0;
    border: 2px solid #ddd;
    text-align: center;
    font-size: 26px;
}
.price_table th .label {
    display: block;
    font-size: 18px;
}
.price_table th .label.is-update {
    color: #ffcc00;
    font-weight: bold;
}

.price_table td {
    background: #ffffff;
    color: #1e4d9b;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0 13px;
    border: 2px solid #ddd;
}

/*-----*/
.uniform_sec{
    margin-bottom: 60px;
}
.uniform_sec .center_ttl{
    text-align: center;
    font-size:40px;
    position: relative;
    font-weight: bold;
    margin-bottom: 40px;
}
.uniform_sec .center_ttl::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 115px;
    height: 2px; 
    background-color: #333333;
}
.uniform_list{
    gap: 20px;
    width: 50%;
}
.uniform_list li{
    width: 48%;
}

.system_content li{
    width: 48%;
    background: #fff;
    border-radius: 6px;
    padding: 20px;
}
.system_content li:first-child .left-border{
    padding-bottom: 40px;
}
.system_content li p a{
    color: var(--site-primary);
    position: relative;
    text-decoration: underline var(--site-primary);
    padding-right: 22px;
    font-weight: bold;
}
.system_content li p a::after{
    content: '';
    background: url(../img/common/icon_link.svg)no-repeat;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

}

@media (max-width: 960px) {
.public-title::before{
    width: 267px;
    height: 47px;
}
.flow-box{
    padding: 20px 25px 40px;
}
.flow-box ul li::before,
.flow-box ul li:nth-child(3):before,
.flow-box ul li:nth-child(5):before{background-size: contain;width: 60px;height: 60px;}
.grad-border-content{padding: 25px 20px 20px;}
.flow-box h3{font-size: 32px;}
.flow-box ul li .price{font-size: 30px;}
.flow-box ul li .price small{font-size: 14px;}
.flow-box ul li h4{font-size: 18px;}
.overview-label {width: 150px;}
.overview-content {margin-left: 30px;}
.price_table th{font-size: 20px;}
.price_table th .label{font-size: 16px;}
.price_table td{font-size: 24px;}
.uniform_sec .center_ttl{font-size: 32px;}
.uniform_sec .center_ttl::after{bottom: -10px;}

.system_content li:first-child .left-border{
    padding-bottom: 95px;
}
}

@media (max-width: 568px) {
    .page_ttl h1{
        font-size: 26px;
        margin-bottom: 10px;
    }
    .public{
        padding-top: 70px;
    }
    .public-title::before {
        width: 167px;
        height: 30px;
        top: -30px;
    }

    .flow-box{
        padding: 15px 15px 20px;
        margin: 30px -5.7vw;
        width: 100vw;
        border-radius: 0;
    }
    .flow-box h3{
        font-size: 20px;
        margin-bottom: 30px;
    }
    .flow-box h3 span{
        font-size: 16px;
    }
    .flow-box .grad-border-content{
        padding: 25px 10px 20px;
    }
    .flow-box ul li h4{font-size: 15px;line-height: 1.2; margin-bottom: 10px;}
    .flow-box ul li h4 span{font-size: 13px;}
    .flow-box ul li .price{
        font-size: 20px;
        line-height: 1.2;
    }
    .flow-box ul li::before,
    .flow-box ul li:nth-child(3):before,
    .flow-box ul li:nth-child(5):before{
        width: 40px;
        height: 40px;
        top: -20px;
    }

    .overview_inner{
        margin: 0 auto 20px;
    }

    .overview-item {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .overview-label {
        width: 100%;
        border-right: none;
        padding: 10px 0;
    }

    .overview-content {
        width: 100%;
        padding: 10px;
        margin-left: 0;
        padding: 10px 0;
    }
    .sp_scroll{
        overflow-x: auto;
    }
    .price_table th{
        font-size: 18px;
    }
    .price_table th .label{
        font-size: 14px;
    }
    .price_table td{
        white-space:nowrap ;
        padding:10px 10px 13px;
        font-size: 20px;
    }
    .uniform_sec .center_ttl{
        font-size: 26px;
    }
    .uniform_sec{
        margin-bottom: 40px;
    }
    .uniform_list{
        flex-direction: column;
        width: 100%;
    }
    .uniform_list li{
        width: 100%;
    }




    .system_content{
        flex-direction: column;
        gap: 20px;
    }
    .system_content li{
        width: 100%;
    }
    .system_content li:first-child .left-border{
        padding-bottom: 10px;
    }

}
/*---------------------------
プログラム
------------------------------*/
.program{
    color: #fff;
    position: relative;
}
.program .sec_ttl{
    margin-bottom: 30px;
}
.program_point{
    color: #333;
    margin: 30px 0;

}
.program_point li{
    width: 32%;
    padding:40px 30px;
    box-sizing: border-box;
}
.point_ttl{
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3;
    border-left: 12px solid #1d2088;
    margin-bottom: 20px;
}
.point_ttl span{
    position: relative;
    padding-left: 85px;
    display: inline-block;
}
.point_ttl span::before{
    content: '';
    background: url(../img/minoh/step_01.png)no-repeat;
    background-size: contain;
    width: 53px;
    height: 68px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.program_point li:nth-child(2) .point_ttl span::before{
    background: url(../img/minoh/step_02.png)no-repeat;
    background-size: contain;
    width: 61px;
    height: 68px;
}
.program_point li:nth-child(3) .point_ttl span::before{
    background: url(../img/minoh/step_03.png)no-repeat;
    background-size: contain;
    width: 62px;
    height: 68px;
}

.schedule .min-en::after{
    background: #fff;
    right: 10px;
}
.schedule .min-en{
    padding:0 65px 0 0;
}
.schedule_grid{
    max-width: 1300ox;
    margin: 0 auto 70px;
}
.schedule_grid ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto auto;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.schedule_grid li {
  padding: 15px 10px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.schedule_grid li:nth-child(1),
.schedule_grid li:nth-child(2),
.schedule_grid li:nth-child(3),
.schedule_grid li:nth-child(4) {
  background-color: #fff;
  font-size: 37px;
  font-weight: bold;
  padding: 10px 0;
  border: 1px solid #ddd;
}


.schedule_grid li:nth-child(1) { color: #fd7022; }
.schedule_grid li:nth-child(2),
.schedule_grid li:nth-child(3) { color: #93c41d; }
.schedule_grid li:nth-child(4) { color: #06a3dd; }

.schedule_grid li:nth-child(n+5) {
  padding: 30px 15px;
  color: #333;
  gap: 10px;
}

.schedule_grid li p:first-of-type {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 8px;
}

.schedule_grid li h4 {
  font-size: 30px;
  font-weight: bold;
  margin: 5px 0 10px;
  line-height: 1.2;
}

.schedule_grid li p:last-of-type {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
}

.schedule_grid li:nth-child(5) {
  background:linear-gradient(90deg, #f7b32b, #fd7022);;
}

.schedule_grid li:nth-child(6) {
  grid-column: 2 / 4;
  background:linear-gradient(90deg, #d8de01, #93c41d);
}

.schedule_grid li:nth-child(7) {
  background:linear-gradient(90deg, #44e6fc, #06a3dd); ;
}

.koyama {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.koyama::before {
  content: "";
  display: inline-block;
  width: 127px;
  height: 54px;
  background: url('../img/minoh/koyama-logo.png') no-repeat center/contain; 
}

.mind_ttl h3{font-size: 50px;margin-bottom: 50px;font-weight: bold;line-height: .8;}
.mind_ttl p{font-size: 20px;}

@media screen and (max-width: 1024px) {
    .mind_ttl h3{font-size: 48px;line-height: 1.2;}
}
@media screen and (max-width: 960px) {
.program_point li{
    padding: 20px;
}
.point_ttl{font-size: 18px;}
.point_ttl span{padding-left: 50px;}
.point_ttl span::before{width: 30px;height: 38px;}
.program_point li:nth-child(2) .point_ttl span::before,
.program_point li:nth-child(3) .point_ttl span::before{width: 30px;height: 33px;}

.schedule_grid li:nth-child(1),
.schedule_grid li:nth-child(2),
.schedule_grid li:nth-child(3),
.schedule_grid li:nth-child(4) {
    font-size: 22px;
}
.schedule_grid li p:first-of-type{font-size: 18px;}
.schedule_grid li h4{font-size: 22px;}
.schedule_grid li p:last-of-type{font-size: 16px;}

.mind_ttl h3{font-size: 32px;}
}

@media screen and (max-width: 568px) {
.program .sec_ttl{
    font-size: 28px;
}

.program_point{
    flex-direction: column;
    gap: 20px;
}
.program_point li{
    width: 100%;
}

.point_ttl{
    margin-bottom: 10px;
    line-height: 2.2;
    
}


  .schedule_grid ul {
    grid-template-columns: 20% 80%;
    grid-template-rows:auto auto auto auto;
    
  }

  .schedule_grid li:nth-child(-n+4){
    writing-mode: vertical-rl;
    
  }
.schedule_grid li:nth-child(2){grid-row: 2;grid-column: 1;}
.schedule_grid li:nth-child(3){grid-row: 3;grid-column: 1;}
.schedule_grid li:nth-child(4){grid-row: 4;grid-column: 1;}


    .schedule_grid li:nth-child(5){grid-row: 1;grid-column: 2;}
    .schedule_grid li:nth-child(6) {grid-row: 2 / 4;grid-column:2;}
    .schedule_grid li:nth-child(7){grid-row: 4;grid-column:2;}

    
.schedule_grid{margin-bottom: 30px;}

.mind_ttl h3{font-size: 24px; line-height: 1.2;margin-bottom: 30px;}
}
.mind_ttl p{font-size: 16px;}




/*---------------------------------
募集要項
---------------------------------*/
.recruit{
    background: url(../img/minoh/recruit_bg.jpg)no-repeat;
    background-position: center top;
    background-size: cover;
}
.recruit_content{
    max-width: 1300px;
    margin: 0 auto;
}

.recruit_item {
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    border-bottom: 1px solid #524841;
}

.recruit_detail {
    flex: 1;
    margin-left: 50px; 
    padding: 15px 30px;
    line-height: 1.8;
    border-bottom: 1px solid #ccc; 
}
.recruit_detail a{
    color: var(--site-primary);
    text-decoration: underline var(--site-primary);
}

@media screen and (max-width: 960px) {
    .recruit{
        padding: 10px 0 60px;
    }
}
@media screen and (max-width: 568px) {
    .recruit {
        padding: 10px 0 30px;
    }
    .recruit_content dl{
        flex-direction: column;
        margin-bottom: 10px;
        box-sizing: border-box;
        width: 100%;
    }
    .recruit_item{
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
    .recruit_detail{
        padding: 10px 0;
        width: 100%;
        margin-left: 0;
    }

}

/*---------------------------
よくある質問
-----------------------------*/
.qa{background-size: cover;}
.qa .min-ttl{color: #fff;margin:0 0 30px;}
.qa .min-en::after {background: #fff;}
.qa_box{background: #fff;padding:40px;margin-bottom: 35px;border-radius: 10px;}
.qa_box:last-child{margin-bottom: 0;}
.qa_box .question{font-size: 22px;font-weight: bold; color: #2a5298; padding: 10px 0 15px 65px;position: relative;border-bottom: 1px solid #eeeeee;}
.qa_box .question::before{content: 'Q';background:#2a5298;font-size: 30px;color: #fff;font-weight: bold;border-radius: 6px;width: 46px;height: 46px;position: absolute; left: 0; top: 50%; transform: translateY(-50%); text-align: center;margin-right: 10px;line-height: 1.3;}
.qa_box .answer{padding-top: 20px;}
.qa_box .answer .btn-basic{margin: 20px 0 0 ;}
.qa_box .answer .btn-basic span{font-size: 17px;font-weight: bold;}
.qa_box .answer .btn-basic a{background-image: linear-gradient(90deg, #7acad8, #6975b6);}
.qa_box .answer .btn-basic a:hover{background-image: linear-gradient(90deg,#6975b6,#7acad8);}

@media screen and (max-width: 960px) {
.qa_box{padding: 30px;}
.qa_box .question{display: inline-block;}
}
@media screen and (max-width: 568px) {
.qa_box{
    padding: 20px;
}
.qa_box .question{
    font-size: 20px;
    padding: 10px 0 10px 40px;
}
.qa_box .question::before{
    font-size: 20px;
    width: 30px;
    height: 30px;
}
.qa_box .answer .btn-basic span{
    font-size: 15px;
}
.qa_box .answer .btn-basic a{
    margin: 0;
}
}
/* Googleカレンダーのレスポンシブ対応 */
.googleCalendar {
    text-align: center;
}

.googleCalendar iframe {
    width: 100%;
    max-width: 800px;
    height: 400px;
}

/* パソコン・タブレット用（768px以上） */
@media (min-width: 768px) {
    .googleCalendar iframe {
        height: 600px;
    }
}